#sections .center_block{width: 1117px;}
#sections h3{font-size: 24px;color: #2b2b2b;text-align: center;}
.sections p{font-size: 18px;color: #a6a6a6;}

.banner{width: 100%;height: 941px;background: url(../images/brand_banner.jpg) center no-repeat;}
.banner img{margin: 0 auto;position: relative;top: 298px;}

#section01{margin-top: 148px;}
#section01 li .info{float: left;width: 559px;background-color: #f4f7f6;height: 427px;}
#section01 li h3{padding-top: 130px;}
#section01 li p{width: 405px;margin: 30px auto 0;text-align: justify;}
#section01 li+li{margin-top: 8px;}
#section01 li+li .info{float: right;}

#section02{margin-top: 148px;}
#section02 p{width: 1020px;margin: 35px auto 20px;}
#section02>img{margin: 60px auto 0;}

#section03{margin-top: 100px;height: 731px;background: url(../images/brand_05.jpg) center no-repeat;}
#section03 h3{color: #fdfdfd;padding-top: 75px;}
#section03 p{color: #fdfdfd;width: 840px;margin: 55px auto 0;}

#section04{padding: 100px 0 70px;}

#section04 p{padding: 60px 0;}
#section04 img{margin: 0 auto;}